<template>
  <v-footer width="100%" app>
			<div class="a">
				<span class="chiquito">Desarrollado por:</span>
				<img src="@/assets/labsol.png" width="30" />
			</div>
			<v-spacer></v-spacer>
			<div class="a">
				<span class="chiquito">Bajo licencia:</span>
				<img src="@/assets/gpl.png" width="50" />
			</div>
		</v-footer>
</template>

<script>
export default {
    name: 'Footer'
}
</script>